USE [MediaLibrary]
GO
SET IDENTITY_INSERT [dbo].[Production] ON 

INSERT [dbo].[Production] ([ProductionID], [ProductionName]) VALUES (1, N'Warner Bros')
INSERT [dbo].[Production] ([ProductionID], [ProductionName]) VALUES (2, N'Dreamworks')
INSERT [dbo].[Production] ([ProductionID], [ProductionName]) VALUES (3, N'Disney')
SET IDENTITY_INSERT [dbo].[Production] OFF
